# `Stripe.Services.OAuthService`
[🔗](https://github.com/jeffhuen/tiger_stripe/blob/main/lib/stripe/services/oauth_service.ex#L2)

OAuth API operations for Stripe Connect.

# `authorize_url`

Build an OAuth authorize URL for Stripe Connect.

## Options

  * `:express` - Use Express account flow (`/express/oauth/authorize`)

# `deauthorize`

Deauthorize a connected account.

# `token`

Exchange an authorization code for an access token, or refresh a token.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
